img{ border:none;}
.hl_main5_content{width:600px;height:45px;border-top:none;_width:405px;margin-top: 20px;}
.hl_main5_content1{width:550px;overflow:hidden; float:left;margin-left:15px;_width:350px}
.hl_main5_content1 ul{width:1600px; overflow:hidden;}
.hl_main5_content1 ul li{float:left;width:100px;margin-right:10px;_margin-right:10px; overflow: hidden;}
.hl_main5_content1 ul li img{width:90px;border:1px solid #999999; padding:3px; cursor:pointer;_margin-right:0;}
.hl_scrool_leftbtn{width:16px; height:24px;background:url(pro1.jpg) no-repeat; float:left; margin-top:14px; cursor:pointer;}
.hl_scrool_rightbtn{width:16px; height:24px;background:url(next1.jpg) no-repeat; float:right;margin-top:14px; cursor:pointer;}